{
  "obsidian-style-settings:show-style-settings-leaf": [
    {
      "modifiers": [
        "Mod"
      ],
      "key": "Numpad3"
    }
  ],
  "editor:insert-callout": [
    {
      "modifiers": [
        "Mod"
      ],
      "key": "Q"
    }
  ],
  "obsidian-git:push": [
    {
      "modifiers": [
        "Mod"
      ],
      "key": "S"
    }
  ],
  "editor:insert-codeblock": [
    {
      "modifiers": [
        "Mod",
        "Shift"
      ],
      "key": "B"
    }
  ]
}